* {
  padding: 0;
  margin: 0;
}
a {
  color: #ede9ad;
  text-decoration: none;
}
html, body {
        height: 100%;
        margin: 0px;
    }
body {
  margin: 0 auto;
  font-family: "Arial", Helvetica, sans-serif;
  font-size: 12px;
  position: relative;
background: url(https://cdn.volia.biz/XnvHVpakYEjJRUKB6A0W.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;}
.js_alert {
      background: rgba(255, 120, 120, 0.91);
    width: 683px;
    position: absolute;
    margin: 11px auto;
    left: 0;
    border-radius: 12px;
    padding-left: 3px;
    right: 0;
    height: auto;
    font-weight: bold;
    text-shadow: 1px 0px 5px black;
    color: white;
    padding-top: 3px;
    padding-bottom: 3px;
    border: 1px solid #9a0000;
    box-shadow: 1px 1px 1px black;
}

.bg {
  background: url('/images/ui/bg1.png') no-repeat, url('//cdn.volia.biz/H_5lt49ufRkg2bph6cV8.jpg');
      height: auto;
    position: absolute;
    width: 100%;

}
.copy {
    position: absolute;
    bottom: 0;
    /*height: 53px;*/
    text-align: center;
    width: 43%;
    color: white;
        bottom: 5px;
            left: 32%;
}
.copy a {
  color: white;
}
.social {
    position: absolute;
    display: block;
    left: 5px;
    top: 5px;
}
.guild_icon {
  width: 32px;
  height: 32px;
  margin-top: -5px;
  margin-left: 3px;
  background-repeat: no-repeat;
  background-image: url("/static/armory/icon/guild/guildicon.png");
}
.emporia_1 {
  background: url(/images/ui/emporia1.png) no-repeat;
  padding-top: 2px;
  height: 18px;
  padding-top: 20px;
  text-align: center;
  font-weight: bold;
  width: 131px;
  border: 1px solid rgb(0, 0, 0);
  border-radius: 6px;
}
.emporia_2 {
  background: url(/images/ui/emporia2.png) no-repeat;
  padding-top: 2px;
  height: 18px;
  padding-top: 20px;
  text-align: center;
  font-weight: bold;
  width: 131px;
  border: 1px solid rgb(0, 0, 0);
  border-radius: 6px;
}
.register {
  /*(position: fixed;*/
  width: 100%;
  height: 100%;
  /*background: rgba(206, 206, 206, 0.5);*/
  z-index: 5;
  /*border-bottom: 1px solid black;
  box-shadow: 0px 0px 5px black;*/
}
.tooltip4 input {
      outline: none;
    border-radius: 6px;
    padding-left: 2px;
    border: 1px solid black;
    font-size: 1em;
}
#sec-bg {
  /*background: black url('/images/ui/bg-bg.jpg') top center no-repeat;
  /*height: 100%;
  background-attachment: fixed;
  overflow: scroll;
  width: 100%;*/
  /*overflow-x: hidden;
  position: relative;
  background-size: cover;*/
}
#view-port {
  margin: 0 auto;
  width: 100%;
}
.join-us {
  float: left;
  background: url('/images/ui/joinus.png') 0px 0px;
  width: 196px;
  height: 86px;
  margin-left: 37px;
  cursor: pointer;
  z-index: 2;
  position: relative;
}
.join-us:hover {
  background: url('/images/ui/joinus.png') -1px -86px;
}
.testing {
  float: left;
  background: url('/images/ui/testing.png') 0px 0px;
  width: 196px;
  height: 86px;
  margin-left: 37px;
  cursor: pointer;
}
.testing:hover {
  background: url('/images/ui/testing.png') -1px -86px;
}
.login_button {
  float: left;
  background: url('/images/ui/login.png') 0px 0px;
  width: 196px;
  height: 86px;
  margin-left: 37px;
  cursor: pointer;
}
.login_button:hover {
  background: url('/images/ui/login.png') -1px -86px;
}
.download2 {
  background: url('/images/ui/download-comment.png') 0px -2px;
   width: 139px;
  height: 50px;
}
.download2:hover {
  background: url('/images/ui/download-comment.png') 0px -52px;
}
.comment2 {
  background: url('/images/ui/download-comment.png') 141px -2px;
   width: 139px;
  height: 50px;
}
.comment2:hover {
  background: url('/images/ui/download-comment.png') 141px -52px;
}
.dot_vdo {
    background: url(/images/ui/dot_vdo.png) repeat left top;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100vh;
    opacity: .3;
}
.personal-link {
  float: left;
  background: url('/images/ui/personal-link.png') 0px 0px;
  width: 196px;
  height: 86px;
  margin-left: 37px;
  position: relative;
  z-index: 2;
}
.personal-link:hover {
  background: url('/images/ui/personal-link.png') -1px -86px;
}
ul.menue li {
  margin-left: 0;
  margin-bottom: 0;
  list-style: none;
}
ul.menue li a {
  color: #fff;
}
ul.menue li a {
  text-align: center;
  line-height: 45px;
  width: 190px;
  height: 57px;
  background: url('/images/ui/btn.png') 0px 0px;
  border: none;
  color: #FFF;
  font-size: 14px;
  font-weight: bold;
  margin-top: 5px;
  cursor: pointer;
  display: block;
  padding-top: 6px;
}
ul.menue li a:hover {
  background: url('/images/ui/btn.png') 0px -57px;
}
#navigation {
  float: left;
  height: 32px;
  width: 750px;
  margin-left: 17px;
  margin-top: 5px;
  font-family: "Times New Roman", Times, serif;
  position: relative;
  z-index: 2;
}

#navigation .trim {
  float: left;
  background: url('/images/ui/navi-trim.png');
  width: 9px;
  height: 32px;
}
.logo {
  float: left;
  background: url('/images/ui/logo.png');
  width: 555px;
  height: 250px;
  margin-top: 25px;
  /*margin-left: -146px;*/
  z-index: 1;
  position: relative;
}
.logo-opened {
  float: left;
  background: url('/images/ui/logo-opened.png');
  width: 555px;
  height: 250px;
  margin-top: 25px;
  /*margin-left: -146px;*/
  z-index: 1;
  position: relative;
}
.character {
  float: left;
  background: url('/images/ui/archer.png') no-repeat;
  width: 406px;
  height: 334px;
  margin-top: 75px;
  margin-left: -326px;
  position: absolute;

  z-index: 0;
}
.clear {
  float: left;
  width: 100%;
  height: 1px;
}
#sidebar {
  float: left;
  background: url('/images/ui/sidebar.png') 0px -9px no-repeat;
  width: 267px;
  height: 998px;
  margin-top: -17px;
  color: #664547;
      position: relative;
          z-index: 4;
}
#sidebar .download {
  float: left;
  background: url('/images/ui/dl-btn.png') 0px 0px;
  width: 196px;
  height: 134px;
  margin-left: 37px;
  margin-top: 12px;
}
#sidebar .download:hover {
  background: url('/images/ui/dl-btn.png') 0px -134px;
}
#sidebar .download_off {
  float: left;
  background: url('/images/ui/dl-btn-off.png') 0px 0px;
  width: 196px;
  height: 134px;
  margin-left: 37px;
  margin-top: 12px;
}
#sidebar #user-login {
  /*float: left;*/
  width: 165px;
  height: 165px;
  margin-left: 52px;
  margin-top: 180px;
  margin-bottom: 8px;
      position: absolute;
    margin-bottom: 8px;
}
#sidebar #user-login .login-form {
  float: left;
  width: 155px;
  margin-left: 5px;
}
#sidebar #user-login .l-input {
  float: left;
  background: url('/images/ui/input-login2.png') no-repeat;
  width: 100%;
  height: 35px;
  border: none;
  color: #ede9ad;
  font-size: 12px;
  padding: 0px 15px 0px 15px;
  outline-width: 0;
  margin-top: -3px;
}
input[type="radio"] {
    display:none;   
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:active,
input:-webkit-autofill:focus {
    background-color: red !important;
    color: red !important;
    -webkit-box-shadow: 0 0 0 1000px #200d0e inset !important;
    -webkit-text-fill-color: #ede9ad !important;
    }
#registration_form input:-webkit-autofill,
#registration_form input:-webkit-autofill:hover,
#registration_form input:-webkit-autofill:active,
#registration_form input:-webkit-autofill:focus {
    background-color: red !important;
    color: red !important;
    -webkit-box-shadow: 0 0 0 1000px white inset !important;
    -webkit-text-fill-color: black !important;
    outline: none;
    border: 1px solid black;
    height: 19px;
    width: 223px;
    border-radius: 5px;
    padding-left: 2px;
    border: 1px solid black;
    font-size: 1em;
    }
.forgot_text {
  color: #f6c958;
      margin-left: 11px;
    position: absolute;
    font-size: 0.8em;
    margin-top: -12px;
}
.forgot_text:hover {
  color: #f8e3ac;
}
#sidebar #user-login .username {
  float: left;
  background: url('/images/ui/login-text.png') 0px -2px;
  width: 94px;
  height: 15px;
  margin-left: 19px;
}
#sidebar #user-login .password {
  float: left;
  background: url('/images/ui/login-text.png') 0px -22px;
  width: 120px;
  height: 15px;
  margin-left: 17px;
}
.forget_title {
  float: left;
  background: url('/images/ui/login-text.png') 0px -42px;
  width: 130px;
  height: 14px;
  margin-left: 14px;
}
#sidebar #user-login .login {
  background: url('/images/ui/login-btn.png') 0px 0px;
  width: 82px;
  height: 25px;
  border: none;
  margin-right: 5px;
  margin-top: 5px;
  cursor: pointer;
  outline-width: 0;
}
#sidebar #user-login .login:hover {
  background: url('/images/ui/login-btn.png') 0px -25px;
}
#sidebar #user-login .login_off {
  background: url('/images/ui/login-btn.png') 0px -50px;
  width: 82px;
  height: 25px;
  border: none;
  margin-right: 5px;
  margin-top: 5px;
  cursor: pointer;
  outline-width: 0;
}
.footer2 {
  background: url(/images/ui/bg2.png) no-repeat; position: absolute; bottom: 0;  
   width:100%;
   height:288px;
   text-align: center;
}
.forgot_button {
  background: url('/images/ui/next-btn.png') 0px 0px;
  width: 82px;
  height: 25px;
  border: none;
  margin-right: 5px;
  margin-top: 5px;
  cursor: pointer;
  outline-width: 0;
}
.forgot_button:hover {
  background: url('/images/ui/next-btn.png') 0px -25px;
}
.join_us2 {
    background: url(/images/ui/joinus2.png) 0px -87px no-repeat;
    width: 196px;
    position: absolute;
    height: 86px;
    margin-left: -16px;
    margin-top: -50px;
    cursor: pointer;
}
.join_us2:hover {
    background: url(/images/ui/joinus2.png) 0px 15px no-repeat;
}
.back_button {
  background: url('/images/ui/back2.png') 0px 0px;
  width: 82px;
  height: 25px;
  border: none;
  margin-right: 5px;
  margin-top: 5px;
  cursor: pointer;
  outline-width: 0;
}
.back_button:hover {
  background: url('/images/ui/back2.png') 0px -25px;
}
.alert1 {
    color: #ff7c1c;
    padding-top: 1px;
    padding-left: 7px;
    padding-bottom: 1px;
    border: 1px dotted #bbbbbb;
    border-radius: 3px;
    text-align: left;
}
.next {
  background: url('/images/ui/next-btn.png') 0px 0px;
  width: 82px;
  height: 25px;
  border: none;
  margin-right: 5px;
  margin-top: 5px;
  cursor: pointer;
  outline-width: 0;
}
.next:hover {
  background: url('/images/ui/next-btn.png') 0px -25px;
}
.cancel2 {
  background: url('/images/ui/cancel2.png') 0px 0px;
  width: 82px;
  height: 25px;
  border: none;
  margin-right: 5px;
  margin-top: 5px;
  cursor: pointer;
  outline-width: 0;
}
.cancel2:hover {
  background: url('/images/ui/cancel2.png') 0px -25px;
}
.next_off {
  background: url('/images/ui/next-btn.png') 0px -50px;
  width: 82px;
  height: 25px;
  border: none;
  margin-right: 5px;
  margin-top: 5px;
  cursor: pointer;
  outline-width: 0;
}
.next2 {
  background: url('/images/ui/next-btn2.png') 0px -2px;
  width: 82px;
  height: 25px;
  border: none;
  margin-right: 5px;
  cursor: pointer;
  outline-width: 0;
      margin-top: 4px;
}
.next2:hover {
  background: url('/images/ui/next-btn2.png') 0px -30px;
}
.next2_off {
  background: url('/images/ui/next-btn2.png') 0px -59px;
  width: 82px;
  height: 25px;
  border: none;
  margin-right: 5px;
  cursor: pointer;
  outline-width: 0;
      margin-top: 4px;
}
.to_cabinet2 {
    background: #61e079;
    box-shadow: 1px 1px 1px black;
    border-radius: 5px;
    height: 17px;
    color: black;
    width: auto;
    padding-left: 2px;
    padding-right: 2px;
    margin: 11px auto;
    margin-left: -77px;
        margin-top: 20px;
    position: absolute;
}
.to_cabinet2:hover {
  background: #29f64f;
}
.password_form1 {
  background: black;
  color: #eaeaea;
  outline-width: 0;
  border: 2px solid #6f2d15;
    border-radius: 6px;
    /*box-shadow: 1px 1px 1px black;*/
      padding: 1px;
}
.cancel {
  background: url('/images/ui/cancel.png') 0px 0px;
  width: 32px;
  height: 32px;
  background-size: 32px;
}
.cancel:hover {
  background: url('/images/ui/cancel.png') 0px -32px;
  width: 32px;
  height: 32px;
  background-size: 32px;
}
.close2 {
  background: url('/images/ui/close.png') 0px -5px;
  width: 32px;
  height: 32px;
  background-size: 32px;
}
.close2:hover {
  background: url('/images/ui/close.png') -1px -33px;
  width: 32px;
  height: 32px;
  background-size: 32px;
}
.okay {
  background: url('/images/ui/okay.png') 0px -32px;
  width: 32px;
  height: 32px;
  background-size: 32px;
}
.okay_off {
  background: url('/images/ui/okay.png') 0px -64px;
  width: 32px;
  height: 32px;
  background-size: 32px;
}
.forgot {
  float: left;
  color: #C3BC04;
  font-size: 11px;
  /*line-height: 13px;*/
  margin-left: 8px;
  margin-top: 12px;
}
.rss {
  background: url(/images/ui/rss.gif) no-repeat;
  height: 14px;
  width: 36px;
  right: 23px;
  margin-top: 7px;
  position: absolute;
}
#sidebar #user-login .forget, #sidebar #user-login a {
  color: #ede9ad;
}
#sidebar #user-login .forget:hover, #sidebar #user-login a:hover {
  color: #e0da7c;
  cursor: pointer;
}
#sidebar #top-g-p {
  float: left;
  width: 165px;
  height: 136px;
  margin-left: 52px;
  margin-top: 47px;
}
#sidebar #top-g-p table {
  font-size: 11px;
}
#sidebar #top-g-p table tr {
  height: 18px;
  line-height: 18px;
}
#sidebar #top-g-p .show-more {
  float: left;
  background: url('/images/ui/show-more-btn.png') 0px 0px;
  width: 82px;
  height: 27px;
  margin-left: 41px;
  margin-top: 5px;
}
#sidebar #top-g-p .show-more:hover {
  background: url('/images/ui/show-more-btn.png') 0px -27px;
}
.table1 {
  color: yellow; 
  font-weight: bold;
}
.news-horizontal {
  width: 100%; 
  border-radius: 3px;
  padding-top: 2px;
  padding-left: 2px;
  padding-bottom: 2px;
  padding-right: 2px;
  margin-left: -7px;
  background: rgba(255, 255, 255, 0.78);
}
.news-entry {
  color: #900d0d; 
  float: none; 
  background: none; 
  margin-bottom: none;
}
.news-entry:hover {
  color: #c71010; 
}
.news-list {
  float: none; background: none; margin-bottom: none;
}
.bg1 {
  background: url(//cdn.volia.biz/Dhx3A2uk_HBnom6Rb4qS.png) no-repeat;
    width: 174px;
    position: relative;
    border-radius: 0px 0px 10px 10px;
    margin-left: 47px;
}
.bg2 {
  background: rgba(71, 5, 5, 0.83);
    width: 167px;
    position: relative;
    padding-left: 7px;
    border-radius: 0px 0px 10px 10px;
    padding-top: 3px;
    text-shadow: 1px 1px 1px black;
    box-shadow: 1px 1px 1px rgba(179, 28, 28, 0.57);
}
#content {
  float: left;
  width: 781px;
  margin-left: 0px;
  margin-top: 50px;
  position: relative;
  /*z-index: 1;*/
}
#content #big-title {
  float: left;
  width: 354px;
  height: 40px;
  margin: 10px 0px 5px 20px;
}
#content .new-news {
  background: url('/images/ui/game-videos.png') no-repeat;
}
#content .schicksal {
  background: url('/images/ui/head-title-charakter.png');
}
#content .registrieren {
  background: url('/images/ui/head-title-register.png');
}
#content #charakter {
  float: left;
  width: 781px;
  height: 182px;
}
#content #charakter a {
  float: left;
  width: 194px;
  height: 182px;
}
#content #charakter .shaman {
  background: url('/images/ui/charakter.png') 0px 0px;
}
#content #charakter .shaman:hover {
  background: url('/images/ui/charakter.png') -1px -182px;
}
#content #charakter .ninja {
  background: url('/images/ui/charakter.png') -194px 0px;
}
#content #charakter .ninja:hover {
  background: url('/images/ui/charakter.png') -195px -182px;
}
#content #charakter .warrior {
  width: 199px;
  background: url('/images/ui/charakter.png') -388px 0px;
}
#content #charakter .warrior:hover {
  background: url('/images/ui/charakter.png') -389px -182px;
}
#content #charakter .sura {
  background: url('/images/ui/charakter.png') -588px 0px;
}
#content #charakter .sura:hover {
  background: url('/images/ui/charakter.png') -589px -182px;
}
#content #main-box {
  float: left;
  width: 781px;
}
#content .box-title {
  float: left;
  width: 746px;
  height: 46px;
  line-height: 56px;
  color: #900d0d;
  font-weight: bold;
  padding-left: 35px;
  background: url('/images/ui/box-top.png');
}
#content .box-title a {
  color: #900d0d;
}
#content .box-con {
  float: left;
  width: 721px;
  color: #651313;
  min-height: 100px;
  padding: 10px 30px 10px 30px;
  background: url('/images/ui/box-mid.png') repeat-y;
}
#content .box-end {
  float: left;
  width: 781px;
  height: 60px;
  color: #651313;
  font-size: 11px;
  text-align: center;
  background: url('/images/ui/box-bottom.png');
}
#content #bottom-news {
  float: left;
  width: 781px;
  height: 72px;
  color: #651313;
  font-size: 11px;
  text-align: center;
  background: url('/images/ui/box-bottom2.png');
}
#content #trim {
  float: left;
  width: 781px;
  height: 12px;
  bottom: 0px;
  background: url('/images/ui/box-middle-trim.png');
}
#content form.register {
  margin: 0 auto;
  width: 300px;
  margin-top: 20px;
  margin-bottom: 20px;
}
/*#content input[type='text'],
#content input[type='password'] {
  width: 255px;
  height: 54px;
  border: none;
  background: url('/images/ui/regi-input.png') 0px 0px;
  color: #FFF;
  text-align: center;
  margin: 5px 0px 5px 0px;
  padding: 0px 25px 0px 20px;
}
#content input[type='email'],
#content input[name="ct_captcha"] {
  width: 255px;
  height: 54px;
  border: none;
  background: url('/images/ui/regi-input.png') 0px -54px;
  color: #FFF;
  text-align: center;
  margin: 5px 0px 5px 0px;
  padding: 0px 25px 0px 20px;
}*/

#content .right-hint {
  float: right;
  text-align: right;
  font-size: 10px;
  margin-top: -15px;
  padding-right: 12px;
  font-weight: bold;
  color: #900d0d;
}
/*#content input[type="submit"],
#content input[type="reset"] {
  width: 190px;
  height: 57px;
  background: url('/images/ui/btn.png') 0px 0px;
  border: none;
  color: #FFF;
  font-size: 14px;
  font-weight: bold;
  margin-top: 5px;
  cursor: pointer;
}
#content input[type="submit"]:hover,
#content input[type="reset"]:hover {
  background: url('/images/ui/btn.png') 0px -57px;
}*/
#content .regi-btn {
  float: left;
  margin-left: 55px;
}
#content #agb {
  float: left;
  text-align: center;
  width: 300px;
  font-size: 12px;
  font-weight: bold;
}
#content table.ranking {
  margin-bottom: 15px;
}
#content table.ranking tr {
  height: 45px;
}
#content table.ranking th,
#content table.ranking td {
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  border-right: 1px solid rgba(255, 255, 255, 0.5);
  padding-left: 10px;
  padding-right: 10px;
}
#content table.ranking .left {
  text-align: left;
}
#content table.ranking .right {
  text-align: right;
}
#content .box-con table {
  width: 100%;
  margin: 0px auto;
  text-align: left;
}
#content .box-con tbody tr:nth-child(odd) {
  /*background: rgba(0, 0, 0, 0.1);*/
}
/*#content a:not(.whitelink) {
  color: #651313;
  font-weight: bold;
}*/
#content #LastUpdate {
  float: right;
  text-align: right;
  font-size: 11px;
}
#content #msg {
  width: 100%;
  height: 30px;
  text-align: center;
  tab-size: 12px;
  background: rgba(160, 249, 21, 0.5);
  border-radius: 5px;
  border: 2px solid #a0f915;
}
#content .info,
#content .success,
#content .warning,
#content .error,
#content .validation {
  border: 1px solid;
  margin: 10px 0px;
  padding: 15px 10px 15px 50px;
  background-repeat: no-repeat;
  background-position: 10px center;
  border-radius: 5px;
}
#content .info {
  color: #00529B;
  background-color: #BDE5F8;
  background-image: url('/images/icons/info.png');
}
#content .success {
  color: #4F8A10;
  background-color: #DFF2BF;
  background-image: url('/images/icons/success.png');
}
#content .warning {
  color: #9F6000;
  background-color: #FEEFB3;
  background-image: url('/images/icons/warning.png');
}
#content .error {
  color: #D8000C;
  background-color: #FFBABA;
  background-image: url('/images/icons/error.png');
      position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#slider-bg {
  float: left;
  background: url('/images/ui/slider-bg.png');
  width: 781px;
  height: 315px;
}
#slider-bg #info-box {
  float: right;
  width: 375px;
  height: 233px;
  margin-right: 15px;
  margin-top: 45px;
}
#slider-bg #info-box #title {
  float: left;
  width: 365px;
  height: 31px;
  color: #a94636;
  font-size: 14px;
  line-height: 31px;
  margin-left: 10px;
}
#slider-bg #info-box #title a {
  color: #972f1e;
  padding: 3px 10px 3px 10px;
}
#slider-bg #info-box #title a:hover,
#slider-bg #info-box #title a.active {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #d96743;
  /* Old browsers */
  background: -moz-linear-gradient(top, #AF090A 5%, #9F0809 25%, #5C0202 50%, #313131 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #AF090A), color-stop(25%, #9F0809), color-stop(50%, #5C0202), color-stop(100%, #313131));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #AF090A 5%, #9F0809 25%, #5C0202 50%, #313131 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #AF090A 5%, #9F0809 25%, #5C0202 50%, #313131 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #AF090A 5%, #9F0809 25%, #5C0202 50%, #313131 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #AF090A 5%, #9F0809 25%, #5C0202 50%, #313131 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d96743', endColorstr='#313131', GradientType=0);
  /* IE6-9 */
  color: #FFF;
}
#slider-bg #info-box table {
  float: left;
  width: 351px;
  margin-left: 12px;
  margin-top: 5px;
  font-size: 12px;
  color: #900d0d;
  font-weight: bold;
}
#slider-bg #info-box table tr {
  height: 28px;
  background: url('/images/ui/news-bg.png') 0px -2px;
}
.news-info-box {
  float: right;
  background: url('/images/ui/read-more.png') 0px 0px;
  width: 76px;
  height: 20px;
  margin-bottom: 7px;
}
.news-info-box:hover {
  background: url('/images/ui/read-more.png') 0px -20px;
}
.news-title {
          padding-left: 6px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 6px;
          font-weight: bold;
    -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #d96743;
  /* Old browsers */
  background: -moz-linear-gradient(top, #AF090A 5%, #9F0809 25%, #5C0202 50%, #313131 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #AF090A), color-stop(25%, #9F0809), color-stop(50%, #5C0202), color-stop(100%, #313131));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #AF090A 5%, #9F0809 25%, #5C0202 50%, #313131 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #AF090A 5%, #9F0809 25%, #5C0202 50%, #313131 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #AF090A 5%, #9F0809 25%, #5C0202 50%, #313131 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #AF090A 5%, #9F0809 25%, #5C0202 50%, #313131 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d96743', endColorstr='#313131', GradientType=0);
  /* IE6-9 */
  color: #FFF;
}
#personal-head {
  /*background: url('/images/ui/personal-head.png') no-repeat;*/
  width: 777px;
  height: 42px;
}
#personal-body, #personal-body-news {
  background: url('https://cdn.volia.biz/7ONaLGm6HDwEiWInVRzU.jpg') repeat-y;
  width: 750px;
  padding-left: 28px;
  padding-top: 8px;
  padding-bottom: 9px;
  border: 2px solid #8a151e;
  border-radius: 14px;
  box-shadow: 0px 0px 5px black;
}
#personal-tail {
  /*background: url('/images/ui/personal-tail.png') no-repeat;*/
  width: 777px;
  height: 42px;
}
#personal-body-news img {
  border: 2px solid #ffbc00;
  border-radius: 11px;
}
@font-face {
  font-family: mazurka; 
  src: url(/static/mazurka.ttf);
}
@font-face {
  font-family: allods; 
  src: url(/static/Allods.ttf);
}
#personal-body-news h1, .vote {
  font-family: mazurka, 'Comic Sans MS', cursive;
  text-shadow: 2px 2px 7px #000000;
  color: rgb(255, 195, 29);
  font-size: 3em;
  letter-spacing: 1px;
}
#personal-body-news span {
  text-shadow: 2px 2px 11px #000000;
  font-size: 1em;
  font-weight: bold;
}
figure.image {
    display: inline-block;
    border: 1px solid gray;
    margin: 0 2px 0 1px;
    background: rgba(245, 242, 240, 0.85);
    padding-left: 0px;
    text-shadow: 0px 0px 0px black;
    border-radius: 11px;
}
body.mceContentBody { 
   background: #fff; 
   color:#000;
}
figure.align-left {
    float: left;
    margin-left: 4px;
}

figure.align-right {
    float: right;
}

figure.align-center {
  margin: 0;
    position: relative;
    left: 50%;
    margin-right: -50%;
    margin-top: 114px;
    transform: translate(-50%, -50%);
  margin-bottom: -100px;

}

figure.image img {
    margin: 8px 8px 0 8px;
}

figure.image figcaption {
    margin: 6px 8px 6px 8px;
    text-align: center;
}
.button1 {
  color: black;
  background: #fbb800;
  background: linear-gradient(to top, #fbb800, #f7e3c5);
  border: 1px solid black;
  font-weight: bold;
  font-size: 1.5em;
  padding-left: 4px;
  padding-right: 5px;
  width: 91px;
  height: 19px;
}
.button1:hover {
  background: #f7e3c5;
  background: linear-gradient(to top, #f5c84e, #f7e3c5);
}
.button2 {
  color: black;
  background: #fbb800;
  background: linear-gradient(to top, #0b9ca7, #f7e3c5);
  border: 1px solid black;
  font-weight: bold;
  font-size: 1.5em;
  padding-left: 4px;
  padding-right: 0px;
  width: 91px;
  height: 19px;
}
.button2:hover {
  background: #f7e3c5;
  background: linear-gradient(to top, #18aeb9, #f7e3c5);
}
.button3 {
  color: black;
  background: #54d62d;
  background: linear-gradient(to top, #54d62d, #f7e3c5);
  border: 1px solid black;
  font-weight: bold;
  font-size: 1.5em;
  padding-left: 4px;
  padding-right: 0px;
  width: 91px;
  height: 19px;
}
.button3:hover {
  background: #62f137;
  background: linear-gradient(to top, #62f137, #f7e3c5);
}
.splittLeft {
  float: left;
  width: 49%;
}
.splittRight {
  float: right;
  width: 49%;
}
.ipListBox {
  height: 200px;
  width: 100%;
  overflow: auto;
}
.topLinee {
  background: #6B4D35;
  color: #D6D6D6;
  margin-bottom: 5px;
  vertical-align: middle;
}
.isImg {
  width: 100px;
  max-width: 100px;
  text-align: center;
}
.sb_btn {
  background: url(/images/ui/btn_new.png);
  width: 82px;
  height: 27px;
  text-align: center;
  color: #fff;
  display: block;
  line-height: 27px;
  font-size: 11px;
  opacity: 0.8;
}
.sb_btn:hover {
  opacity: 1;
}
.fon1 {
  background: #3b0002  url(/images/ui/fon2.jpg) repeat;     
                        background-size: 619px;
    width: 750px;
    margin-left: -4px;
    height: auto;
    border-radius: 1px;
    
}
#footer {
  float: left;
  width: 960px;
  margin-left: 50px;
  margin-top: 50px;
  color: rgba(43, 43, 43, 0.6);
  text-align: center;
  line-height: 16px;
}
#footer a {
  color: rgba(144, 13, 13, 0.6);
}
/*#user-login a:not(.sb_btn) {
  float: left;
  color: #C3BC04;
  font-size: 11px;
  line-height: 13px;
  margin-left: 14px;
}*/
.tooltip4 {
      margin-left: 220px;
    margin-top: -24px;
    width: 187px;
    padding-top: 3px;
    padding-left: 4px;
    background: linear-gradient(to top, #fbb800, #f3ce97);
    border-radius: 15px;
    height: auto;
    padding-bottom: 2px;
    color: black;
    text-shadow: 1px 1px 1px #d8d8d8;
    font-weight: bold;
    border: 2px solid #797979;
    box-shadow: 1px 1px 1px black;
}
.tooltip4 a {
  color: black;
}
.userbar {
  color: white;
  margin-top: 4px;
}

.line-header {
    position: absolute;
    width: 100%;
    text-align: center;
    margin-top: 20px;
    color: #faff23;
    font-family: mazurka, 'Comic Sans MS', cursive;
    text-shadow: 1px 1px 1px black;
    font-size: 1.5em;
}
.line1 {
  background: url(/images/ui/line1.png) no-repeat;
  position: relative;
  width: 174px;
  height: 50px;
  margin-left: 47px;
}
.iframe-placeholder
{
   background: url('/images/ui/logo-ghost.png') 0px 0px no-repeat;
       background-position: center center;
}
.invite_button {
      height: 36px;
      background: #53aee4;
      position: absolute;
      -webkit-transform: rotate(-90deg);
      -moz-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
      -o-transform: rotate(-90deg);
      filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
      margin-top: 489px;
      margin-left: -90px;
      font-size: 2em;
                            color: white;
                            z-index: 4;
                            text-shadow: 1px 1px 1px black;
                            padding-left: 5px;
                            padding-top: 4px;
                            border-radius: 0px 0px 10px 10px;
                            box-shadow: 1px 1px 1px black;
                            width: 209px;
                            border: 2px solid black;
                            border-right: none;
                            border-bottom: none;
                            border-top: none;
                            
}
.invite_button:hover {
    background: #5ebdf5;
}

#primary_nav_wrap
{
  margin-top:0px;
}

#primary_nav_wrap ul
{
  list-style:none;
  position:relative;
  float:left;
  margin:0;
  padding:0
}

#primary_nav_wrap ul a
{
  display:block;
  color:#333;
  text-decoration:none;
  font-size:12px;
  line-height:32px;
  padding:0 15px;
  font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif
}

#primary_nav_wrap ul li
{
  position:relative;
  float:left;
  margin:0;
  padding:0
}

#primary_nav_wrap ul li.current-menu-item
{
  background:#ddd
}



#primary_nav_wrap ul ul
{
  display:none;
  position:absolute;
  top:100%;
  left:0;
  /*background:#fff;*/n
  padding:0;
  right: -50%;
  left: -50%;
  text-align: center;
  z-index: 2;
}

#primary_nav_wrap ul ul li
{
  float:none;
  width:200px
}

#primary_nav_wrap ul ul a
{
  line-height:120%;
  padding:10px 15px;
  background: black;
}

#primary_nav_wrap ul ul ul
{
  top:0;
  left:100%
}

#primary_nav_wrap ul li:hover > ul
{
  display:block
}
.support_tip {
  background: rgb(255, 0, 7);
    width: 17px;
    height: 17px;
    text-align: center;
    position: absolute;
    border-radius: 9px;
    text-shadow: 1px 1px 1px black;
    color: white;
    border: 1px solid #000000;
    top: 0px;
    right: 0px;
    line-height: 17px;
}
.vk_register {
  background: #3A6892; color: #F7F8FA; border: 2px solid transparent; border-radius: 8px 8px 8px 8px; box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5); outline: none; font-size: 1.3em; padding-left: 4px; padding-right: 5px; margin-top: 6px; cursor: pointer;
}
.vk_register:hover {
  background: #477fb3;
}